{
  "items": {
    "fiskheroes:tutridium_gem": 7,
    "minecraft:redstone": 8,
    "minecraft:redstone_block": 3,
    "minecraft:dye@4": 5,
    "minecraft:iron_ingot": 11,
    "minecraft:redstone_lamp": 4,
    "minecraft:quartz": 5
  }
}
